--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "@author teamon @since 0.9"
constants: []

full_name: DataMapper::Validate::ValidatesWithBlock
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_with_block
name: ValidatesWithBlock
superclass: 
